/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
span#e19            { /* maart007007.gif */
	background      : transparent url(maart007007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 132.75pt;
	height          : 673.50pt;
	}
div#e18             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#e17             { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
select#e16          { /* Combo Box Henry Thomas M... */
	position        : absolute;
	left            : 306.75pt;
	top             : 186.00pt;
	width           : 160.50pt;
	height          :  17.25pt;
	}
span#e15            { /* maart007006.gif */
	background      : transparent url(maart007006.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 307.50pt;
	width           :  96.00pt;
	height          :  84.75pt;
	}
span#e14            { /* maart007005.gif */
	background      : transparent url(maart007005.gif) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 304.50pt;
	width           :  96.00pt;
	height          :  84.75pt;
	}
span#e13            { /* maart007004.gif */
	background      : transparent url(maart007004.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 435.75pt;
	width           :  96.00pt;
	height          :  84.75pt;
	}
div#e12             { /* Mina Jacoba Brainers (bo... */
	position        : absolute;
	left            : 183.00pt;
	top             : 322.50pt;
	width           :  90.75pt;
	height          :  60.75pt;
	}
div#e11             { /* David Jacobus Maart\ \(K... */
	position        : absolute;
	left            : 332.25pt;
	top             : 317.25pt;
	width           :  90.75pt;
	height          :  60.75pt;
	}
div#e10             { /* Henry Stephen (Boetie) M... */
	position        : absolute;
	left            : 483.75pt;
	top             : 316.50pt;
	width           :  90.75pt;
	height          :  60.75pt;
	}
div#e9              { /* Rachel (Rykie) Gardner (... */
	position        : absolute;
	left            : 183.75pt;
	top             : 452.25pt;
	width           :  90.75pt;
	height          :  60.75pt;
	}
div#e8              { /* Allen Carl Maart\ \(Maur... */
	position        : absolute;
	left            : 327.75pt;
	top             : 449.25pt;
	width           :  90.75pt;
	height          :  60.75pt;
	}
select#e7           { /* Combo Box Mina Jacoba Br... */
	position        : absolute;
	left            : 160.50pt;
	top             : 399.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e6           { /* Combo Box David Jacobus ... */
	position        : absolute;
	left            : 309.75pt;
	top             : 402.00pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e5           { /* Combo Box Johannes Corne... */
	position        : absolute;
	left            : 457.50pt;
	top             : 402.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e4           { /* Combo Box Rachel Gardner... */
	position        : absolute;
	left            : 159.75pt;
	top             : 534.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
img#e3              { /* maart007003.jpg */
	position        : absolute;
	left            : 167.25pt;
	top             : 441.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e2             { /* maart007002.gif */
	background      : transparent url(maart007002.gif) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             :  42.00pt;
	width           : 155.25pt;
	height          : 134.25pt;
	}
img#e1              { /* maart007001.jpg */
	position        : absolute;
	left            : 459.75pt;
	top             : 279.75pt;
	width           : 131.25pt;
	height          : 114.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart007b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
